@charset "utf-8";
/* CSS Document */

body {
	font-size: 10pt;
	margin: 0px;
	color: #333333;
	line-height: 19px;
}

a {
	color: #333333;
	text-decoration: none;
}

#box {
	margin: auto;
	width: 954px;
}

#top {
	margin: auto;
}

#mp {
	margin: auto;
}

#main {
	margin: auto;
}

#m1 {
	float: left;
}

#m2 {
	float: left;
}

#m2_about {
	background-image: url(img/cut_19.jpg);
	background-repeat: no-repeat;
	margin: auto;
	clear: left;
	height: 185px;
	width: 430px;
	float: left;
}

#m2_case {
	height: 158px;
	width: 430px;
	background-image: url(img/cut_27.jpg);
	background-repeat: no-repeat;
	margin: auto;
	clear: left;
	float: left;
}

#m3 {
	float: right;
}

#m3_hot {
	height: 130px;
	width: 271px;
	background-image: url(img/cut_28.jpg);
	background-repeat: no-repeat;
	margin: auto;
	clear: left;
	float: left;
}


#footer {
	margin: auto;
	background-image: url(img/cut_29.jpg);
	background-repeat: repeat-x;
	height: 99px;
	clear: both;
	position: relative;
}

#f1 {
	position: absolute;
	z-index: 99;
	left: 170px;
	top: 40px;
}

#f2 {
	position: absolute;
	z-index: 98;
	left: 740px;
	top: 48px;
	text-align: center;
}

#i_title {
	height: 52px;
	width: 659px;
	background-repeat: no-repeat;
	float: left;
}

.i_about{background-image: url(img/in_about_10.jpg);}
.i_service{background-image: url(img/in_service_10.jpg);}
.i_psychometrics{background-image: url(img/in_psychometrics_10.jpg);}
.i_qna{background-image: url(img/in_qna_10.jpg);}
.i_case{background-image: url(img/in_case_10.jpg);}
.i_news{background-image: url(img/in_news_10.jpg);}
.i_contact{background-image: url(img/in_contact_10.jpg);}
.i_sitemap{background-image: url(img/in_sitemap_10.jpg);}
.i_links{background-image: url(img/in_links_10.jpg);}


#guide {
	margin-top: 21px;
	margin-left: 416px;
}

#inside_m2_text {
	margin-top: 17px;
	margin-left: 35px;
	float: left;
	width: 570px;
}

#inside_m2_text ul {
	margin-left: -20px;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	line-height: 50px;
}

#inside_m2_service {
	margin-top: 17px;
	margin-left: 35px;
	float: left;
	width: 130px;
	background-color: #FFFFCC;
	border: 1px dotted #CCCCCC;
	padding-left: 5px;
}

#inside_m2_service ul {
	margin-left: -20px;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	line-height: 40px;
}

#inside_m2_service li a:hover{
	background-color: #CCCCCC;
}

#inside_m2_service_iframe {
	margin-top: 17px;
	margin-left: 20px;
	float: left;
	width: 435px;
	height: 575px;
}

#iframe {
	width: 390px;
	margin-top: 10px;
	margin-left: 10px;
}

#inside_sitemap1 {
	margin-top: 17px;
	margin-left: 30px;
	float: left;
	width: 200px;
	line-height: 21px;
}

#inside_sitemap2 {
	margin-top: 17px;
	margin-left: 30px;
	float: left;
	width: 350px;
	line-height: 21px;
}

.text_right {
	text-align: right;
	float: right;
}

.left_pic {
	float: left;
}

.left_clearleft {
	clear: left;
	float: left;
}

.text1 {
	float: left;
	margin-top: 15px;
	margin-left: 8px;
}

.text2 {
	float: left;
	margin-top: 9px;
	margin-left: 21px;
	line-height: 25px;
	color: #666666;
}

.text2 a {
	color: #666666;
}

.text2 ul {
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	margin:0 0 0 -13px;
}
.text3 {
	float: left;
	margin-top: 58px;
	margin-left: 12px;
	width: 200px;
}

.text4 {
	text-align: center;
	margin-top: 7px;
	margin-right: auto;
	margin-left: auto;
}

.text5 {
	text-align: center;
	margin-top: 34px;
	margin-right: auto;
	margin-left: auto;
	color: #999999;
}

.text6 {
	font-weight: bold;
	color: #CC9900;
}

.text6 a {
	font-weight: bold;
	color: #CC9900;
	text-decoration: none;
}

.text_friend {
	font-family:微軟正黑體;
	font-weight: bold;
	font-size:6px;
	text-align: right;
	margin-top: 7px;
	margin-right: 50px;
	margin-left: auto;
}

.text_friend a {
	font-size:6px;
	font-weight: bold;
	color: #CC9900;
}

#friend{
	float: right;

}
/*滑鼠變換影像*/
#mupic ul{list-style-type: none;margin: 0px;padding: 0px;}
#mupic li{margin: 0px;float: left;}
#mupic li a {width: 123px;height: 73px;display: block;text-indent: -3000px;font-size: 1px;}
#mupic li.m1 a {background: url(img/incut2_03.jpg);}
#mupic li.m1 a:hover{background: url(img/incut_03.jpg);}
#mupic li.m2 a {background: url(img/incut2_04.jpg);}
#mupic li.m2 a:hover{background: url(img/incut_04.jpg);}
#mupic li.m3 a {background: url(img/incut2_05.jpg);}
#mupic li.m3 a:hover{background: url(img/incut_05.jpg);}
#mupic li.m4 a {background: url(img/incut2_06.jpg);}
#mupic li.m4 a:hover{background: url(img/incut_06.jpg);}

#mupic2 a {width: 253px;height: 77px;display: block;text-indent: -3000px;font-size: 1px;background: url(img/incut2_09.jpg);}
#mupic2 a:hover{background: url(img/incut_09.jpg);}

#mupic3 ul{list-style-type: none;margin: 0px;padding: 0px;}
#mupic3 li{margin: 0px;}
#mupic3 li a {width: 253px;height: 69px;display: block;text-indent: -3000px;font-size: 1px;}
#mupic3 li.b1 a {background: url(img/incut_13.jpg);}
#mupic3 li.b1 a:hover{background: url(img/incut2_13.jpg);}
#mupic3 li.b2 a {background: url(img/incut_14.jpg);}
#mupic3 li.b2 a:hover{background: url(img/incut2_14.jpg);}
#mupic3 li.b3 a {background: url(img/incut_15.jpg);}
#mupic3 li.b3 a:hover{background: url(img/incut2_15.jpg);}

.online{ margin:10px 0 0 0;}
.online img{ margin:0 0 0 60px;}

section a,section strong,section em{ color: #333; font-weight:normal; font-style:normal;}

#fd3{
	font-family:微軟正黑體;
	font-weight: bold;
	font-size:16px;
	text-align: center;
	margin-top: 7px;
	margin-right: -20px;
	margin-left: auto;
}
#fd3 a{
	font-size:16px;
	font-weight: bold;
	color: #CC9900;
}
